<!DOCTYPE html>
<html xmlns:th="http://www.w3.org/1999/xhtml">
<head>
  <meta charset="ISO-8859-1">
  <title>CRUD SPRING BOOT</title>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
<body>
<div class="container mt-4">
  <div class="col-sm-6">
    <form th:action="@{/saveZona}" th:object="${zonasDeBosques}"  method="POST">
      <div class="card">
        <div class="card-header">
          <h3>Modulo zonas de bosque</h3>

        </div>

        <div class="card-body">
          <div class="form-group">
            <label>ID ZONA</label> <input type="text" th:field="*{idZona}" class="form-control" readonly="readonly" />
          </div>
          <div class="form-group">
            <label>NOMBRE ARBOLES</label> <input type="text" th:field="*{arboles}" class="form-control" />
          </div>
          <div class="form-group">
            <label>NUMERO ZONA</label> <input type="text" th:field="*{numeroZona}" class="form-control" />
          </div>
          <div class="form-group">
            <label>UBICACI&Oacute;N ZONA</label> <input type="text" th:field="*{ubicacionZona}" class="form-control" />
          </div>


        </div>

        <div class="card-footer">
          <input type="submit" value="Guardar" class="btn btn-success"/> <a th:href="@{/}">Regresar</a>
        </div>
      </div>
    </form>
  </div>
</div>


</body>
</html>
